module {{gitHost}}/{{gitUserId}}/{{gitRepoId}}{{#isGoSubmodule}}/{{packageName}}{{/isGoSubmodule}}

go 1.19

require (
    github.com/ethereum/go-ethereum v1.10.16
    github.com/btcsuite/btcd v0.22.0-beta
    github.com/btcsuite/btcutil v1.0.3-0.20201208143702-a53e38424cce
    golang.org/x/oauth2 v0.0.0-20210323180902-22b0adad7558
    {{#withAWSV4Signature}}
    github.com/aws/aws-sdk-go v1.34.14
    {{/withAWSV4Signature}}
)
